Usein kysytyt kysymykset


Ubuntussa CHM- ja ePub-asiakirjoja ei voi lukea, vaikka okular-extra-backend-ja libchml-paketit on asennettu. Miksei?

Ubuntun (ja siten Kubuntunkin) Okular-paketit ovat käännetty ilman näiden tiedostomuotojen tukea. Syy selitetään tässä Launchpad-tiedotteessa.


Miksi työkaluvalikon Puhu-valinnat näkyvät harmaina?

Koska järjestelmässä ei ole KDE:n puhesynteesityökaluja. Asenna Qt Speech -kirjasto, jonka jälkeen niiden pitäisi tulla käyttöön


Joitakin merkkejä ei piirretty, ja kun virheenpaikannus otettiin käyttöön, joillakin riveillä mainitaan ”kieleltä xxx puuttuva kielipaketti”

Asenna poppler-data -paketti